Include Subclipse package?

Vladimír Lapáček vladimir.lapacek at gmail.com
Sat Jul 14 19:04:58 BST 2007


Hi Stéphane,

thank you for your interest. It would be very handy to have
eclipse-subclipse or eclipse-subversive package in Ubuntu.

I looked at the url you mention, but found only a binary package. That
does not help us a lot. If you want to discuss it more, we can either
here or on #ubuntu-java, #debian-java at IRC (nick vil).

Regards,
Vladimir

On 7/13/07, Stephane Galland <galland at arakhne.org> wrote:
> Hello all,
>
> I propose to you to include Subclipse inside the Ubuntu packaging pool.
>
> I already wrote a working package which was successfully installed on a
> Feisty.
> You could download it at:
> http://www.arakhne.org/packages/pool/eclipse-plugin-subclipse/
>
> Perhaps you can use it as a basis for your own subclipse package.
>
> Best regards,
> Stéphane.
>
> --
> Ubuntu-motu mailing list
> Ubuntu-motu at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
>


More information about the Ubuntu-motu mailing list